Subject: bug#50159: closed (Re: bug#50159: [PATCH] Set label for NSToolbarItem)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 22 Aug 2021 20:01:02 +0000

Your bug report

#50159: [PATCH] Set label for NSToolbarItem

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
50159: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=50159
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#50159: [PATCH] Set label for NSToolbarItem
From: Alan Third <[email-masked]>
To: tsuucat <[email-masked]>
Cc: [email-masked]
Date: Sun, 22 Aug 2021 20:59:46 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sun, Aug 22, 2021 at 11:11:58AM +0900, tsuucat via Bug reports for GNU Emacs, the Swiss army knife of text editors wrote:
> Emacs version: 28.0.50
> window system: ns
> 
> I found when toolbar narrowed and ≫ is clicked there is no text
> (no-label.png). This is because ToolbarItem has no label.
> 
> 
> I made a patch to set label for NSToolbarItem.

This looks good. I've pushed it to the master branch.

Thanks!

-- 
Alan Third

Subject: [PATCH] Set label for NSToolbarItem
From: tsuucat <[email-masked]>
To: [email-masked]
Date: Sun, 22 Aug 2021 11:11:58 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

Emacs version: 28.0.50
window system: ns

I found when toolbar narrowed and ≫ is clicked there is no text
(no-label.png). This is because ToolbarItem has no label.

I made a patch to set label for NSToolbarItem.

Thanks.

--
tsuucat